## haskell-criterion 0.5.0.0

=== examples/Makefile ===
all := Fibber Judy Tiny

all: $(all)

%: %.hs
	ghc -O --make $<

clean:
	-rm -f *.hi *.o $(all)
