=== debian/changelog ===
haskell-criterion (0.5.0.0-2) unstable; urgency=low

  * libghc6-criterion-doc: Add examples.
  * copyright: Include Neil Brown.  Thanks to Luca Falavigna.
  * libghc6-criterion-doc.examples: Include only files.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 31 May 2010 08:24:20 -0300

haskell-criterion (0.5.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #582560)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 20:51:43 -0300
