## haskell-criterion 0.5.0.7

=== debian/changelog ===
haskell-criterion (0.5.0.7-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * no-utf8-warnings.patch: Removed, build does not produce warnings any
    more

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Apr 2011 20:05:17 +0530
