=== debian/control ===
--- 
+++ 
@@ -5,40 +5,40 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-deepseq-dev (>= 1.1.0.0)
-  , libghc6-deepseq-prof
-  , libghc6-mtl-dev
-  , libghc6-mtl-prof
-  , libghc6-mwc-random-dev (>= 0.5.0.0)
-  , libghc6-mwc-random-prof
-  , libghc6-parallel-dev
-  , libghc6-parallel-prof
-  , libghc6-parsec3-dev (>= 3.1.0)
-  , libghc6-parsec3-prof
-  , libghc6-statistics-dev (>= 0.5.0.0)
-  , libghc6-statistics-prof
-  , libghc6-vector-dev (>= 0.5)
-  , libghc6-vector-prof
-  , libghc6-vector-algorithms-dev (>= 0.3)
-  , libghc6-vector-algorithms-prof
-Build-Depends-Indep: ghc6-doc
-  , libghc6-deepseq-doc
-  , libghc6-mtl-doc
-  , libghc6-mwc-random-doc
-  , libghc6-parallel-doc
-  , libghc6-parsec3-doc
-  , libghc6-statistics-doc
-  , libghc6-vector-doc
-  , libghc6-vector-algorithms-doc
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-deepseq-dev (>= 1.1.0.0)
+  , libghc-deepseq-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-mwc-random-dev (>= 0.8.0.3)
+  , libghc-mwc-random-prof
+  , libghc-parallel-dev
+  , libghc-parallel-prof
+  , libghc-parsec3-dev (>= 3.1.0)
+  , libghc-parsec3-prof
+  , libghc-statistics-dev (>= 0.8.0.5)
+  , libghc-statistics-prof
+  , libghc-vector-dev (>= 0.7.0.0)
+  , libghc-vector-prof
+  , libghc-vector-algorithms-dev (>= 0.4)
+  , libghc-vector-algorithms-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-deepseq-doc
+  , libghc-mtl-doc
+  , libghc-mwc-random-doc
+  , libghc-parallel-doc
+  , libghc-parsec3-doc
+  , libghc-statistics-doc
+  , libghc-vector-doc
+  , libghc-vector-algorithms-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/criterion
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-criterion
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-criterion
 
-Package: libghc6-criterion-dev
+Package: libghc-criterion-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -58,7 +58,7 @@
  The fastest way to get started is to read the documentation and examples in
  the Criterion.Main module.
 
-Package: libghc6-criterion-prof
+Package: libghc-criterion-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -79,7 +79,7 @@
  The fastest way to get started is to read the documentation and examples in
  the Criterion.Main module.
 
-Package: libghc6-criterion-doc
+Package: libghc-criterion-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
