## haskell-criterion 0.5.0.10

=== debian/changelog ===
haskell-criterion (0.5.0.10-2) unstable; urgency=low

  * Build with Chat support 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 17 Sep 2011 17:10:53 +0200

haskell-criterion (0.5.0.10-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Do not call the license BSD3 in debian/copyright 

  [ Iulian Udrea ]
  * New upstream release.
  * Update copyright years and Source URL.
  * Add myself to Uploaders.
  * Add DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2; no changes required.

 -- Iulian Udrea <iulian@linux.com>  Thu, 01 Sep 2011 17:33:45 +0100
