=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
@@ -24,6 +25,9 @@
   , libghc-vector-prof
   , libghc-vector-algorithms-dev (>= 0.4)
   , libghc-vector-algorithms-prof
+  , libghc-chart-dev (>= 0.14-2) 
+  , libghc-chart-dev (<< 0.15)
+  , libghc-chart-prof
 Build-Depends-Indep: ghc-doc
   , libghc-deepseq-doc
   , libghc-mtl-doc
@@ -33,7 +37,8 @@
   , libghc-statistics-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
-Standards-Version: 3.8.4
+  , libghc-chart-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/criterion
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-criterion
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-criterion
