## haskell-criterion 0.6.0.1

=== debian/changelog ===
haskell-criterion (0.6.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 11 Feb 2012 00:13:15 +0100

haskell-criterion (0.6.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #658194)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Feb 2012 18:33:37 +0100
