=== debian/control ===
--- 
+++ 
@@ -9,35 +9,37 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-deepseq-dev (>= 1.1.0.0)
+  , libghc-aeson-dev (>= 0.3.2.12)
+  , libghc-aeson-prof
+  , libghc-deepseq-dev 
   , libghc-deepseq-prof
-  , libghc-mtl-dev
+  , libghc-hastache-dev (>= 0.1.5)
+  , libghc-hastache-prof
+  , libghc-mtl-dev (>= 2)
   , libghc-mtl-prof
   , libghc-mwc-random-dev (>= 0.8.0.3)
   , libghc-mwc-random-prof
-  , libghc-parallel-dev
-  , libghc-parallel-prof
   , libghc-parsec3-dev (>= 3.1.0)
   , libghc-parsec3-prof
-  , libghc-statistics-dev (>= 0.8.0.5)
+  , libghc-statistics-dev (>= 0.10.0.0)
   , libghc-statistics-prof
-  , libghc-vector-dev (>= 0.7.0.0)
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-vector-dev (>= 0.7.1)
   , libghc-vector-prof
   , libghc-vector-algorithms-dev (>= 0.4)
   , libghc-vector-algorithms-prof
-  , libghc-chart-dev (>= 0.14-2) 
-  , libghc-chart-dev (<< 0.15)
-  , libghc-chart-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-aeson-doc
   , libghc-deepseq-doc
+  , libghc-hastache-doc
   , libghc-mtl-doc
   , libghc-mwc-random-doc
-  , libghc-parallel-doc
   , libghc-parsec3-doc
   , libghc-statistics-doc
+  , libghc-transformers-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
-  , libghc-chart-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/criterion
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-criterion
