## haskell-criterion 0.6.2.0

=== debian/changelog ===
haskell-criterion (0.6.2.0-3build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 12:26:38 +0000

haskell-criterion (0.6.2.0-3build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Nov 2013 14:35:49 +0000

haskell-criterion (0.6.2.0-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 10:50:34 +0100

haskell-criterion (0.6.2.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 14:50:15 +0100

haskell-criterion (0.6.2.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:06 +0200

haskell-criterion (0.6.2.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:14 +0200

haskell-criterion (0.6.2.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:56:04 +0200

haskell-criterion (0.6.0.1-3) unstable; urgency=low

  * Include template files in libghc-criterion-dev, thanks to Tomas Janousek
    for noticing (Closes: #664449)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 18 Mar 2012 00:27:37 +0100
