=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.3.2.12)
@@ -40,7 +40,7 @@
   , libghc-transformers-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/criterion
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-criterion
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-criterion
@@ -53,10 +53,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Robust, reliable performance measurement and analysis
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
  This library provides a powerful but simple way to measure the performance of
  Haskell code.  It provides both a framework for executing and analysing
  benchmarks and a set of driver functions that makes it easy to build and run
@@ -64,6 +61,8 @@
  .
  The fastest way to get started is to read the documentation and examples in
  the Criterion.Main module.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-criterion-prof
 Architecture: any
@@ -73,11 +72,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Robust, reliable performance measurement and analysis; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
  This library provides a powerful but simple way to measure the performance of
  Haskell code.  It provides both a framework for executing and analysing
  benchmarks and a set of driver functions that makes it easy to build and run
@@ -85,6 +80,8 @@
  .
  The fastest way to get started is to read the documentation and examples in
  the Criterion.Main module.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-criterion-doc
 Section: doc
@@ -92,11 +89,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Robust, reliable performance measurement and analysis; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
  This library provides a powerful but simple way to measure the performance of
  Haskell code.  It provides both a framework for executing and analysing
  benchmarks and a set of driver functions that makes it easy to build and run
@@ -104,3 +97,5 @@
  .
  The fastest way to get started is to read the documentation and examples in
  the Criterion.Main module.
+ .
+ ${haskell:Blurb}
