## haskell-criterion 0.8.1.0

=== debian/changelog ===
haskell-criterion (0.8.1.0-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Feb 2015 15:22:50 +0000

haskell-criterion (0.8.1.0-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 19:42:14 -0700
