=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-binary-dev (>= 0.6.3.0)
+  , libghc-binary-prof (>= 0.6.3.0)
+  , libghc-aeson-prof
   , libghc-aeson-dev (>= 0.3.2.12)
   , libghc-aeson-prof
-  , libghc-deepseq-dev 
+  , libghc-deepseq-dev
   , libghc-deepseq-prof
-  , libghc-hastache-dev (>= 0.1.5)
+  , libghc-glob-dev (>= 0.7.2)
+  , libghc-glob-prof
+  , libghc-hastache-dev (>= 0.5.0)
   , libghc-hastache-prof
   , libghc-mtl-dev (>= 2)
   , libghc-mtl-prof
@@ -21,8 +25,10 @@
   , libghc-mwc-random-prof
   , libghc-parsec3-dev (>= 3.1.0)
   , libghc-parsec3-prof
-  , libghc-statistics-dev (>= 0.10.0.0)
+  , libghc-statistics-dev (>= 0.11)
   , libghc-statistics-prof
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
   , libghc-vector-dev (>= 0.7.1)
@@ -30,13 +36,16 @@
   , libghc-vector-algorithms-dev (>= 0.4)
   , libghc-vector-algorithms-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-binary-doc
   , libghc-aeson-doc
   , libghc-deepseq-doc
+  , libghc-glob-doc
   , libghc-hastache-doc
   , libghc-mtl-doc
   , libghc-mwc-random-doc
   , libghc-parsec3-doc
   , libghc-statistics-doc
+  , libghc-text-doc
   , libghc-transformers-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
