=== debian/control ===
Source: haskell-criterion
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-glob-dev (>= 0.7.2),
 libghc-glob-prof,
 libghc-aeson-dev (>= 0.8),
 libghc-aeson-prof,
 libghc-ansi-wl-pprint-dev (>= 0.6.7.2),
 libghc-ansi-wl-pprint-prof,
 libghc-cassava-dev (>= 0.3.0.0),
 libghc-cassava-prof,
 libghc-hastache-dev (>= 0.6.0),
 libghc-hastache-prof,
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-mwc-random-dev (>= 0.8.0.3),
 libghc-mwc-random-prof,
 libghc-optparse-applicative-dev (>= 0.11),
 libghc-optparse-applicative-prof,
 libghc-parsec3-dev (>= 3.1.0),
 libghc-parsec3-prof,
 libghc-statistics-dev (>= 0.13.2.1),
 libghc-statistics-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-transformers-compat-dev (>= 0.4),
 libghc-transformers-compat-prof,
 libghc-vector-dev (>= 0.7.1),
 libghc-vector-prof,
 libghc-vector-algorithms-dev (>= 0.4),
 libghc-vector-algorithms-prof,
Build-Depends-Indep: ghc-doc,
 libghc-glob-doc,
 libghc-aeson-doc,
 libghc-ansi-wl-pprint-doc,
 libghc-cassava-doc,
 libghc-hastache-doc,
 libghc-mtl-doc,
 libghc-mwc-random-doc,
 libghc-optparse-applicative-doc,
 libghc-parsec3-doc,
 libghc-statistics-doc,
 libghc-text-doc,
 libghc-transformers-compat-doc,
 libghc-vector-doc,
 libghc-vector-algorithms-doc,
Standards-Version: 3.9.6
Homepage: http://www.serpentine.com/criterion
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-criterion-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
 This library provides a powerful but simple way to measure the performance of
 Haskell code.  It provides both a framework for executing and analysing
 benchmarks and a set of driver functions that makes it easy to build and run
 benchmarks, and to analyse their results.
 .
 The fastest way to get started is to read the documentation and examples in
 the Criterion.Main module.
 .
 ${haskell:Blurb}

Package: libghc-criterion-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
 This library provides a powerful but simple way to measure the performance of
 Haskell code.  It provides both a framework for executing and analysing
 benchmarks and a set of driver functions that makes it easy to build and run
 benchmarks, and to analyse their results.
 .
 The fastest way to get started is to read the documentation and examples in
 the Criterion.Main module.
 .
 ${haskell:Blurb}

Package: libghc-criterion-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
 This library provides a powerful but simple way to measure the performance of
 Haskell code.  It provides both a framework for executing and analysing
 benchmarks and a set of driver functions that makes it easy to build and run
 benchmarks, and to analyse their results.
 .
 The fastest way to get started is to read the documentation and examples in
 the Criterion.Main module.
 .
 ${haskell:Blurb}
