=== debian/control ===
--- 
+++ 
@@ -19,14 +19,19 @@
  libghc-cassava-prof,
  libghc-glob-dev (>= 0.7.2),
  libghc-glob-prof,
+ libghc-code-page-dev,
+ libghc-code-page-prof,
  libghc-hastache-dev (>= 0.6.0),
  libghc-hastache-prof,
+ libghc-js-flot-dev,
+ libghc-js-flot-prof,
+ libghc-js-jquery-dev,
+ libghc-js-jquery-prof,
  libghc-mtl-dev (>= 2),
  libghc-mtl-prof,
  libghc-mwc-random-dev (>= 0.8.0.3),
  libghc-mwc-random-prof,
- libghc-optparse-applicative-dev,
- libghc-optparse-applicative-dev (>= 0.11),
+ libghc-optparse-applicative-dev (>= 0.13),
  libghc-optparse-applicative-prof,
  libghc-parsec3-dev (>= 3.1.0),
  libghc-parsec3-prof,
@@ -40,13 +45,15 @@
  libghc-vector-algorithms-prof,
  libghc-vector-dev (>= 0.7.1),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-glob-doc,
  libghc-aeson-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-cassava-doc,
- libghc-glob-doc,
+ libghc-code-page-doc,
  libghc-hastache-doc,
+ libghc-js-flot-doc,
+ libghc-js-jquery-doc,
  libghc-mtl-doc,
  libghc-mwc-random-doc,
  libghc-optparse-applicative-doc,
@@ -56,7 +63,7 @@
  libghc-transformers-compat-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.serpentine.com/criterion
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-criterion
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
