=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-criterion
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,18 +14,24 @@
  libghc-aeson-prof,
  libghc-ansi-wl-pprint-dev (>= 0.6.7.2),
  libghc-ansi-wl-pprint-prof,
+ libghc-base-compat-dev (>= 0.9),
+ libghc-base-compat-prof,
  libghc-cassava-dev (>= 0.3.0.0),
  libghc-cassava-prof,
  libghc-glob-dev (>= 0.7.2),
  libghc-glob-prof,
  libghc-code-page-dev,
  libghc-code-page-prof,
- libghc-hastache-dev (>= 0.6.0),
- libghc-hastache-prof,
+ libghc-exceptions-dev (>= 0.8.2),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-prof,
  libghc-js-flot-dev,
  libghc-js-flot-prof,
  libghc-js-jquery-dev,
  libghc-js-jquery-prof,
+ libghc-microstache-dev (>= 1.0.1),
+ libghc-microstache-dev (<< 1.1),
+ libghc-microstache-prof,
  libghc-mtl-dev (>= 2),
  libghc-mtl-prof,
  libghc-mwc-random-dev (>= 0.8.0.3),
@@ -35,7 +40,10 @@
  libghc-optparse-applicative-prof,
  libghc-parsec3-dev (>= 3.1.0),
  libghc-parsec3-prof,
- libghc-statistics-dev (>= 0.13.2.1),
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
+ libghc-statistics-dev (>= 0.14),
+ libghc-statistics-dev (<< 0.15),
  libghc-statistics-prof,
  libghc-text-dev (>= 0.11),
  libghc-text-prof,
@@ -43,30 +51,32 @@
  libghc-transformers-compat-prof,
  libghc-vector-algorithms-dev (>= 0.4),
  libghc-vector-algorithms-prof,
- libghc-vector-dev (>= 0.7.1),
- libghc-vector-prof,
+ libghc-base-compat-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-glob-doc,
  libghc-aeson-doc,
  libghc-ansi-wl-pprint-doc,
+ libghc-base-compat-doc,
  libghc-cassava-doc,
  libghc-code-page-doc,
- libghc-hastache-doc,
+ libghc-exceptions-doc,
  libghc-js-flot-doc,
  libghc-js-jquery-doc,
+ libghc-microstache-doc,
  libghc-mtl-doc,
  libghc-mwc-random-doc,
  libghc-optparse-applicative-doc,
  libghc-parsec3-doc,
+ libghc-semigroups-doc,
  libghc-statistics-doc,
  libghc-text-doc,
  libghc-transformers-compat-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://www.serpentine.com/criterion
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-criterion
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-criterion-dev
 Architecture: any
