=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.8),
  libghc-aeson-prof,
  libghc-ansi-wl-pprint-dev (>= 0.6.7.2),
  libghc-ansi-wl-pprint-prof,
- libghc-base-compat-dev (>= 0.9),
- libghc-base-compat-prof,
+ libghc-base-compat-batteries-dev (>= 0.10),
+ libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-prof,
  libghc-cassava-dev (>= 0.3.0.0),
  libghc-cassava-prof,
  libghc-glob-dev (>= 0.7.2),
@@ -23,7 +25,7 @@
  libghc-code-page-dev,
  libghc-code-page-prof,
  libghc-exceptions-dev (>= 0.8.2),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-js-flot-dev,
  libghc-js-flot-prof,
@@ -32,51 +34,42 @@
  libghc-microstache-dev (>= 1.0.1),
  libghc-microstache-dev (<< 1.1),
  libghc-microstache-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-mwc-random-dev (>= 0.8.0.3),
  libghc-mwc-random-prof,
  libghc-optparse-applicative-dev (>= 0.13),
  libghc-optparse-applicative-prof,
- libghc-parsec3-dev (>= 3.1.0),
- libghc-parsec3-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
  libghc-statistics-dev (>= 0.14),
  libghc-statistics-dev (<< 0.15),
  libghc-statistics-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
  libghc-vector-algorithms-dev (>= 0.4),
  libghc-vector-algorithms-prof,
- libghc-base-compat-dev,
+ libghc-base-compat-batteries-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-glob-doc,
  libghc-aeson-doc,
  libghc-ansi-wl-pprint-doc,
- libghc-base-compat-doc,
+ libghc-base-compat-batteries-doc,
  libghc-cassava-doc,
  libghc-code-page-doc,
  libghc-exceptions-doc,
  libghc-js-flot-doc,
  libghc-js-jquery-doc,
  libghc-microstache-doc,
- libghc-mtl-doc,
  libghc-mwc-random-doc,
  libghc-optparse-applicative-doc,
- libghc-parsec3-doc,
  libghc-semigroups-doc,
  libghc-statistics-doc,
- libghc-text-doc,
  libghc-transformers-compat-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.serpentine.com/criterion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion]
 
 Package: libghc-criterion-dev
 Architecture: any
