## haskell-criterion 1.5.5.0

=== debian/changelog ===
haskell-criterion (1.5.5.0-1build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 13:42:44 +0200

haskell-criterion (1.5.5.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 20:46:37 -0400
