=== debian/control ===
--- 
+++ 
@@ -24,6 +24,9 @@
  libghc-glob-prof,
  libghc-code-page-dev,
  libghc-code-page-prof,
+ libghc-criterion-measurement-dev (>= 0.1.1.0),
+ libghc-criterion-measurement-dev (<< 0.2),
+ libghc-criterion-measurement-prof,
  libghc-exceptions-dev (>= 0.8.2),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
@@ -38,12 +41,10 @@
  libghc-mwc-random-prof,
  libghc-optparse-applicative-dev (>= 0.13),
  libghc-optparse-applicative-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
  libghc-statistics-dev (>= 0.14),
- libghc-statistics-dev (<< 0.15),
+ libghc-statistics-dev (<< 0.16),
  libghc-statistics-prof,
- libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-dev (>= 0.6.4),
  libghc-transformers-compat-prof,
  libghc-vector-algorithms-dev (>= 0.4),
  libghc-vector-algorithms-prof,
@@ -55,13 +56,13 @@
  libghc-base-compat-batteries-doc,
  libghc-cassava-doc,
  libghc-code-page-doc,
+ libghc-criterion-measurement-doc,
  libghc-exceptions-doc,
  libghc-js-flot-doc,
  libghc-js-jquery-doc,
  libghc-microstache-doc,
  libghc-mwc-random-doc,
  libghc-optparse-applicative-doc,
- libghc-semigroups-doc,
  libghc-statistics-doc,
  libghc-transformers-compat-doc,
  libghc-vector-algorithms-doc,
