=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-criterion
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -16,8 +17,11 @@
  libghc-ansi-wl-pprint-dev (>= 0.6.7.2),
  libghc-ansi-wl-pprint-prof,
  libghc-base-compat-batteries-dev (>= 0.10),
- libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-dev (<< 0.12),
  libghc-base-compat-batteries-prof,
+ libghc-binary-orphans-dev (>= 1.0.1),
+ libghc-binary-orphans-dev (<< 1.1),
+ libghc-binary-orphans-prof,
  libghc-cassava-dev (>= 0.3.0.0),
  libghc-cassava-prof,
  libghc-glob-dev (>= 0.7.2),
@@ -54,6 +58,7 @@
  libghc-aeson-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-base-compat-batteries-doc,
+ libghc-binary-orphans-doc,
  libghc-cassava-doc,
  libghc-code-page-doc,
  libghc-criterion-measurement-doc,
