## haskell-criterion 1.5.13.0

=== debian/changelog ===
haskell-criterion (1.5.13.0-2) unstable; urgency=medium

  * Patch for newer aeson and statistics.

 -- Clint Adams <clint@debian.org>  Mon, 15 Aug 2022 18:41:50 -0400

haskell-criterion (1.5.13.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 15 Aug 2022 15:19:01 -0400
