=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: haskell-criterion
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.8),
+ libghc-glob-dev (>= 0.7.2),
+ libghc-glob-prof,
+ libghc-aeson-dev (>= 1),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
  libghc-ansi-wl-pprint-dev (>= 0.6.7.2),
  libghc-ansi-wl-pprint-prof,
  libghc-base-compat-batteries-dev (>= 0.10),
- libghc-base-compat-batteries-dev (<< 0.12),
+ libghc-base-compat-batteries-dev (<< 0.13),
  libghc-base-compat-batteries-prof,
  libghc-binary-orphans-dev (>= 1.0.1),
  libghc-binary-orphans-dev (<< 1.1),
@@ -34,19 +36,16 @@
  libghc-exceptions-dev (>= 0.8.2),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-js-flot-dev,
- libghc-js-flot-prof,
- libghc-js-jquery-dev,
- libghc-js-jquery-prof,
  libghc-microstache-dev (>= 1.0.1),
  libghc-microstache-dev (<< 1.1),
  libghc-microstache-prof,
  libghc-mwc-random-dev (>= 0.8.0.3),
  libghc-mwc-random-prof,
  libghc-optparse-applicative-dev (>= 0.13),
+ libghc-optparse-applicative-dev (<< 0.18),
  libghc-optparse-applicative-prof,
  libghc-statistics-dev (>= 0.14),
- libghc-statistics-dev (<< 0.16),
+ libghc-statistics-dev (<< 0.17),
  libghc-statistics-prof,
  libghc-transformers-compat-dev (>= 0.6.4),
  libghc-transformers-compat-prof,
@@ -63,8 +62,6 @@
  libghc-code-page-doc,
  libghc-criterion-measurement-doc,
  libghc-exceptions-doc,
- libghc-js-flot-doc,
- libghc-js-jquery-doc,
  libghc-microstache-doc,
  libghc-mwc-random-doc,
  libghc-optparse-applicative-doc,
@@ -72,7 +69,8 @@
  libghc-transformers-compat-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+ libjs-chart.js,
+Standards-Version: 4.6.1
 Homepage: http://www.serpentine.com/criterion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion]
